Password Requirements 1.2.1

Нет прав для скачивания
Установка требований к паролям пользователей
Совместимость с XenForo
1.4
Плагин Password Requirements позволит Вам установить различные требования к паролям пользователей.

  • Доступные требования:
  • Минимальный возраст пароля
  • Максимальный возраст пароля
  • Минимальная длина пароля
  • Максимальная длина пароля
  • Минимальное количество специальных символов
  • Максимальное количество специальных символов
  • Запоминание паролей (запрет пользователям на использование своих предыдущих паролей)
  • Регулярные выражения для пароля
  • Сложность пароля
Screen Shot 2015-05-15 at 00.43.21.png

Screen Shot 2015-07-11 at 22.19.34.png
Автор
Next
Скачивания
3
Первый выпуск
Обновление
Оценка
0.00 звёзд 0 оценок

Другие ресурсы пользователя Next

  • Elasticsearch
    Elasticsearch
    Просмотр информации об индексе ElasticSearch для администратора
  • New thread email admin
    New thread email admin
    Плагин отправит уведомление на E-mail администратору или другому члену команды о новой теме.
  • New members
    New members
    Плагин позволит команде форума увидеть информацию о новых пользователях.
  • RSS feed
    RSS feed
    Виджет RSS новостей
  • Slow query logger
    Генерация трассировки стека для медленных запросов

Последние обновления

  1. 1.2.1

    Исправление ошибок